Attachmate Verastream Bridge Integrator Guide

 

System Requirements

The Designer and Java client requires Java SE 6 with support for additional languages. When you install a Java Development Kit (JDK), additional language support is selected by default. However, if you are installing the Java Runtime Environment (JRE), it is not, and must be manually selected.

The designer was tested on the following systems, each with the latest service pack:

To use the generated code, you will need to have installed and configured Verastream CICS 3270 Bridge Integrator (including the appropriate requestor type).

Related Topics
Bullet Bridge Designer Introduction
Bullet Installation
  Attachmate